#skip-link {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1500;
}

body {
  margin: 0;
}

body.no-scroll {
  overflow: hidden;
}

#block-jacquesphoto {
  img {
    width: 100%;
  }
}

@media (min-width: 376px) and (max-width: 600px) {

  .region-content {
    display: grid;
    grid-template-columns: 1fr 1em minmax(160px, 370px) 1em minmax(160px, 370px) 1em 1fr;

    #block-jacquesphoto,
    #block-immoblier-phonenumbers {
      grid-row: 2;
      grid-column: 2 / -2;
      align-self: end;
    }

    #block-immoblier-hometitle {
      grid-column: 3 / -3;
      grid-row: 1;
    }

    #block-immoblier-content,
    #block-immoblier-page-title,
    div:has(.messages__wrapper) {
      grid-column: 3 / -3;
    }
  }
}

@media (min-width: 601px) and (max-width: 900px) {
  /*body {*/
  /*  color: mediumvioletred;*/
  /*}*/

  .region-content {
    display: grid;
    grid-template-columns: auto 2em minmax(160px, 370px) 1em minmax(160px, 370px) 2em auto;

    #block-jacquesphoto,
    #block-immoblier-phonenumbers {
      grid-row: 2;
      grid-column: 2 / -2;
      align-self: end;
    }

    #block-immoblier-hometitle {
      grid-column: 3 / -3;
      grid-row: 1;
    }

    #block-immoblier-content,
    #block-immoblier-page-title,
    div:has(.messages__wrapper) {
      grid-column: 3 / -3;
    }
  }
}

@media (min-width: 901px) {
  /*body {*/
  /*  color: purple;*/
  /*}*/

  .region-content {
    display: grid;
    grid-template-columns: auto 2em minmax(260px, 470px) 2em minmax(260px, 470px) 2em auto;

    #block-jacquesphoto,
    #block-immoblier-phonenumbers {
      grid-row: 2;
      align-self: end;
    }

    #block-jacquesphoto {
      grid-column: 2 / -2;
    }

    #block-immoblier-phonenumbers {
      grid-column: 5 / -2;
      padding: 0.9ex 0 0 1.2em;
      margin-left: 3em;
    }

    #block-immoblier-hometitle {
      grid-column: 3 / -3;
      grid-row: 1;
    }

    #block-immoblier-content,
    #block-immoblier-page-title,
    div:has(.messages__wrapper) {
      grid-column: 3 / -3;
    }
  }
}

#block-immo-blier-site-branding,
.search-block-form {
  clear: left;
}

@media (max-width: 375px) {
  .region-content {
    display: grid;
    grid-template-columns: .5fr .5em minmax(100px, 270px) 1em minmax(100px, 270px) .5em .5fr;

    #block-jacquesphoto,
    #block-immoblier-phonenumbers {
      grid-row: 2;
      grid-column: 2 / -2;
      align-self: end;
    }

    #block-immoblier-hometitle {
      grid-column: 3 / -3;
      grid-row: 1;
    }

    #block-immoblier-content {
      grid-column: 3 / -3;
    }

    #block-immoblier-page-title,
    div:has(.messages__wrapper) {
      grid-column: 1 / -1;
    }
  }
}

main {
  clear: both;
}

#block-immoblier-phonenumbers {
  margin-bottom: 2ex;

  ul {
    width: 36%;
    float: right;
  }
}
